Subject: Re: [Mgs] ZDDP

From: "Eugene Balinski" <[email-masked]>
Date: Thu, 10 Jan 2013 21:45:48 -0500

Valvoline VR-1 racing oil in  20W50 supposedly has the ZDDP
required.  I get mine at my local NAPA.  

Be aware - there is a track and a road version.  You want
the road version. Meets all of other automotive
requirements for additives and detergents, etc

http://www.valvoline.com/products/brands/racing/racing-motor-oil/6

Safety Fast!

Gene 

80 B

On Thu, 10 Jan 2013 11:19:05 -0800
 Max Heim <[email-masked]> wrote:
> Mobil 1 Synthetic in the 15W-50 weight ONLY contains
> 1200ppm of phosphorus
> and 1300ppm of zinc ("recommended for racing and flat
> tappet applications").
> I switched to this oil for my vintage cars once I
> discovered this fact. It's
> expensive ($8+/qt), but probably less expensive (and
> certainly less hassle)
> than dealing with additives.
> 
> 
> 
> on 1/10/13 11:04 AM, [email-masked] at
> [email-masked] wrote:
> 
> > Has anyone found a  source for ZDDP that is reasonable?
> I checked MOss and the
> > shipping is 50% of the cost of the ZDDP.  My local NAPA
> store has never heard
> > of it.
> > Frank Krajewski
> 
> > 
> 
> --
> 
> Max Heim
> '66 MGB GHN3L76149
> If you're near Menlo Park, CA,
> it's the primer red one with chrome wires
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/mgs/[email-masked]

---------------------------------------------------------------------
Web mail provided by NuNet, Inc. The Premier National provider.
http://www.nni.com/
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]